Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.6.2

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

Bei ADTF 2 war CMake 2.8 Bestandteil des Installers.

Wie sieht es mit ADTF 3 aus? Muß ich CMake 3.x separat aus dem Internet laden? CMake ist -- meines Wissens -- nicht in der AUDI

über die Softwareverteilung oder über eine offiziellen Kanal verfügbar.

Lösung

Cmake wird nicht mitgeliefert bei ADTF 3,

ähnlich zur Redistributable von Visual Studio ist das keine Anforderung an ADTF oder Digitalwerk, dieses mitzuliefern.

D.h. ja, entweder aus dem Internet herunterladen oder es ist evtl über conan beziehbar

Allgemeine Doku dazu unter:

https://www.cip.audi.de/wiki/display/CoRTEX/FAQ+-+CoRTEX

Audi Artifactory Link für CMake

https://www.cip.audi.de/artifactory/webapp/#/artifacts/browse/tree/General/third_party-conan-releases/aev25/CMake

History

#2 - 2019-10-23 09:00 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

Hallo Patrik Gräbel,

Cmake wird nicht mitgeliefert bei ADTF 3,

ähnlich zur Redistributable von Visual Studio ist das keine Anforderung an ADTF oder Digitalwerk, dieses mitzuliefern.

D.h. ja, entweder aus dem Internet herunterladen oder es ist evtl über conan beziehbar

Allgemeine Doku dazu unter:

https://www.cip.audi.de/wiki/display/CoRTEX/FAQ+-+CoRTEX

Gruß

Michael

#3 - 2019-10-24 13:20 - hidden

Vielen Dank. Ich schaue mir Conan an.

Das Ticket kann geschlossen werden.

#4 - 2019-11-12 13:00 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Resolution set to Not Supported Scope

#6 - 2020-07-07 12:40 - hidden

- Private changed from Yes to No

#7 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed
